package infrastructure

import (
	auth_connectors "oc-auth/infrastructure/auth_connector"
	"oc-auth/infrastructure/claims"
	"oc-auth/infrastructure/perms_connectors"
)

func GetAuthConnector() auth_connectors.AuthConnector {
	return auth_connectors.GetAuthConnector()
}

func GetPermissionConnector() perms_connectors.PermConnector {
	return perms_connectors.GetPermissionConnector()
}

func GetClaims() claims.ClaimService {
	return claims.GetClaims()
}
